/*
 * Custom CSS
 */
 
/* Press Category Page */

.content.press-page {
	text-align: center;
}

.press-page .press-post {
	position: relative;
	float: left;
	width: 16.6%;
	height: 190px;
	-webkit-box-sizing:	border-box;
	-moz-box-sizing:	border-box;
	-ms-box-sizing:		border-box;
	box-sizing:			border-box;
}

.press-page .press-post a {
	text-align: center;
	font-family: "proxima-nova", sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #c40020;
}

.press-page .press-post .press-title {
	width: 70%;
	margin: auto;
}

.page .press-post:hover p img {
	-webkit-box-shadow: 0 8px 2px -4px rgba(0, 0, 0, 0.1); 
	   -moz-box-shadow: 0 8px 2px -4px rgba(0, 0, 0, 0.1);
	    -ms-box-shadow: 0 8px 2px -4px rgba(0, 0, 0, 0.1);
	     -o-box-shadow: 0 8px 2px -4px rgba(0, 0, 0, 0.1);
	        box-shadow: 0 8px 2px -4px rgba(0, 0, 0, 0.1);
	-webkit-transform: translate(0,-3px);
	   -moz-transform: translate(0,-3px);
	    -ms-transform: translate(0,-3px);
	     -o-transform: translate(0,-3px);
	        transform: translate(0,-3px);
}

.tab-menu{
	height:0;
	overflow:hidden;
}

.open{
	width:100%;
	height:24px;
}

.menu-toggle-events, .menu-toggle-locations{
	cursor:pointer;
	color: #555555;
	text-transform: uppercase;
	font-family: "proxima-nova", sans-serif;
	font-size: 14px;
}

.menu-toggle-events:hover, .menu-toggle-locations:hover{
	color:#ffffff;
}

.info-toggle{
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0;
	font: italic 16px/40px georgia, serif;
	color: #ffffff;
	text-shadow: 0 1px 0 #343F51;
	text-align: center;
	background: #c40020;
	border-bottom: 3px solid #555555;
	position: relative;
	z-index: 3;
	-webkit-transition: height .5s ease-in-out;
	-moz-transition: height .5s ease-in-out;
	-ms-transition: height .5s ease-in-out;
	-o-transition: height .5s ease-in-out;
	transition: height .5s ease-in-out;
}

.info .textwidget{
	display:inline-block;
	height:40px;
	-webkit-transition: height .5s ease-in-out;
	-moz-transition: height .5s ease-in-out;
	-ms-transition: height .5s ease-in-out;
	-o-transition: height .5s ease-in-out;
	transition: height .5s ease-in-out;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	overflow:hidden;
}

.info{
	display:inline-block;
	overflow:hidden;
	height:40px;
	-webkit-transition: height .5s ease-in-out;
	-moz-transition: height .5s ease-in-out;
	-ms-transition: height .5s ease-in-out;
	-o-transition: height .5s ease-in-out;
	transition: height .5s ease-in-out;
}

.info-toggle a:hover{
	border-bottom:1px dotted #ffffff;
}

.info-toggler{
	width: 31px;
	height: 40px;
	position:absolute;
	display:inline-block;
	right: 16px;
	cursor:pointer;
	border-radius:0 0 5px 5px;
	z-index:9999;
}

.toggle-arrow{
	width: 21px;
	height: 30px;
	padding-top:12px;
	display:block;
	background: url(../images/light.png) no-repeat left 50%;
	margin-left: 5px;
	opacity:0;
}

.decoy{
	width: 21px;
	height: 30px;
	padding-top:12px;
	position:relative;
	right: 21px;
	display: inline-block;
	float: right;
	background: url(../images/light.png) no-repeat left 50%;
	z-index:1;
	top:0px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.toggle-it{
	height:0px;
}

.toggle-it .decoy{
	top:-40px;
}

.toggle-it .info{
	height:0px;
}

.toggle-it .info .textwidget{
	opacity:0;
	height:0px;
}

.toggle-it .info-toggler{
	border-left:3px solid #555555;
	border-bottom:3px solid #555555;
	border-right:3px solid #555555;
	right:13px;
	background-color:#c40020;

}

.toggle-it .info-toggler .toggle-arrow{
	background-position:right;
	opacity:1;
}

.gform_fields{
	position:relative;
}

.gform_wrapper .gform_body ul li.gfield_half{
	min-width:50%;
	display:block;
	position:relative;
	float:left;
	clear:none;
	font-size:14px;
}

.locations-content .gform_wrapper .top_label input.medium,.locations-content .gform_wrapper .top_label select.medium {
	width: 96%;
}

.gform_wrapper .gfield .instruction{
	display:none;
}

a img {
      border: 0px;
}


@media screen and (max-width: 768px) {

	.press-page .press-post {
		width: 25%;
	}

}

@media only screen and (max-width: 500px) {
	
	.press-page .press-post {
		width: 50%;
	}
	
	.gform_wrapper .gform_body ul li.gfield_half{
		min-width:100%;
	}
}
